/*Carrousel*/

.carrouselBig #carreouselFotosWrapper{
	width: 845px;
}

.carrouselBig  .izquierda{
	margin-top: 34px !important;
}

.carrouselBig #izquierdaContBoton{
	margin-right: 4px !important;
	margin-left: 6px !important;
}

.carrouselBig #derechaContBoton{
	margin-left: 5px !important;
	margin-right:0px !important;
}

.carrouselBig #carreouselFotosWrapper2 > div{
	margin-left:4px !important;
	width:100px !important;
	height:100px !important;
}

.carrouselBig #carreouselFotosWrapper2 > div.prim{
	margin-left:0px !important;
}

.carrouselBig  #carreouselFotosWrapper img{
	width:100px !important;
	height:100px !important;
}

#carreouselFotosWrapper img{
	width:90px;
	height:90px;
}

.carrouselBig{
	height:102px !important;
}

#carrouselFotos{
	padding: 9px 0px;
	height:90px;
}

#carrouselFotos .izquierda{
	width: 33px;
	height: 33px;
	margin-top: 27px;
}

#izquierdaBoton {
	background-image: url(../img/botonFIzq.png);
	width: 32px;
	height: 33px;
	cursor: pointer;
}

#carrouselFotos .derecha{
	width: 32px;
	height: 33px;
	margin-left: 12px;
	margin-top: 27px;
}

#derechaBoton{
    background-image:url(../img/botonFDer.png);
	width: 32px;
	height: 33px;
	cursor:pointer;
}

#carrouselFotos #izquierdaBoton:hover{
	background-image:url(../img/botonFIzqHover.png);
}

#carrouselFotos #derechaBoton:hover{
	background-image:url(../img/botonFDerHover.png);
}

#carreouselFotosWrapper{
	position:relative; 
	overflow:hidden;
	width: 477px;
	float: left;
}

#carreouselFotosWrapper2 > div{
	height:90px;
	width:90px;
	float:left;
	margin-left:4px;
	overflow:hidden;
	position:relative;
	border:1px solid #E1E1E1;
}

#carreouselFotosWrapper2 > div.prim{
	margin-left:0px;
}

#carreouselFotosWrapper2 > div > img{
	position:absolute;
	z-index:0;
}

#carreouselFotosWrapper2 > div > span{
	position:absolute;
	height:15px;
	bottom:0px;
	width:90px;
	background-image:url(../img/trans.png);
	z-index:10;
}

#carreouselFotosWrapper2 > div > span > span{
	color: white;
	font-size: 10px;
	padding-top: 3px;
	display: block;
	padding-left: 3px;
}

/*Fin de Carrousel*/